
PPI board member tasks - Task #47

Task # 45 (Closed): Web/Wiki/Wikipedia update

information update

06/01/2011 01:00 PM - Lola Voronina

Status: Closed Start date: 05/10/2011

Priority: Normal Due date: 12/06/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 06/04/2011 08:13 PM - Marcel Kolaja

- Due date changed from 06/28/2011 to 06/10/2011

- Start date changed from 06/01/2011 to 05/10/2011

#2 - 06/04/2011 08:36 PM - Marcel Kolaja

- Assignee set to Marcel Kolaja

#3 - 09/22/2011 12:23 AM - Tomáš Vymazal

I lost the contact with Lukas who was responsible for it. I will try to renew the contact, but in the meantime find someone else for it. We can try to find

anyone else by sending an email, as we have the intermediate structure in place. I will keep on working on that.

#4 - 10/18/2011 07:19 PM - Tomáš Vymazal

- Due date changed from 06/10/2011 to 11/08/2011

#5 - 10/29/2011 07:33 PM - Marcel Kolaja

- Status changed from New to In Progress

- % Done changed from 0 to 20

the PPI website is updated

to be updated: PPI wiki and Wikipedia

#6 - 11/27/2011 12:58 PM - Pat Mächler

- Due date changed from 11/08/2011 to 12/06/2011

extended by 2 weeks

http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.6.C2.A0_-_Information_update

#7 - 01/03/2012 10:59 PM - Lola Voronina

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Lola: I've read it, it's basically day to day updating of the website. I think we can close this one.

Thomas: I agree, as it's a day to day task, I think it's not on the agenda.

Consensus to close
